/* MESSAGE CENTRE V3 */
#page {padding: 9px 8px 0px 8px;background:url(/images/themes/curved/tile-white.png) repeat-y; border: 0px solid #f00;}

/* Header */
#header {background: url(/images/themes/curved/blue-gradient.png); height:42px; padding: 9px 8px 0px 8px; top:-9px; left: -8px;  margin-bottom: -9px; }
.website_header {height:40px;}
.website_header h1 {font: 22px Arial; color: #2D2D6F; margin:8px 0 0 20px; white-space: nowrap; border: 0px solid #f00; }

/* Footer */
#footer {background:url(/images/themes/curved/blue-gradient.png) no-repeat bottom left; padding: 0px 8px 0px 8px; left: -8px; border: 0px solid #f00; height:43px; color: #222;}
#footer a { color: #00a;}
.footer_account_info { color: #555;}


/* Menus */
#menu {clear: none; float:right; background: none;}
#menu.columns_2 {clear: none; float:left; width: 710px; background: none;}
#pages_menu a.page_link {height: 18px; color:#fff; background:#449; margin: 4px 4px 4px 4px; text-decoration:none; padding:2px 8px 2px 8px; font-size: 14px; border: 1px solid #000; } 
#pages_menu a:hover.page_link {background: #dd0; color: #000;}
#pages_menu a.active {background: #dd0;color: #000; }


/* default Menu - eg, directory, unsubscribe, support */
#header .default_menu {right:10px; top: 19px; border: 0px solid #f00; padding-right: 5px; position: absolute; margin:0;}
#header .default_menu a.page_link { height:18px;  border: 0px solid #f00;  color:#66f; background:none; margin:0; padding:0px 8px 2px 8px; font-size: 15px; white-space: nowrap} 
#header .default_menu a.page_link.divider { border-right: 1px solid #999;} 
#header .default_menu a:hover.page_link { text-decoration:underline; background: none;}
#header .default_menu a:active {background: none;}

/* account menu */        
.account_menu {right:15px; top: 10px;}

/* Edit Mode Overrides */
.component_preview .default_menu {float:left; position: static;}
.o2k7Skin .mceExternalContainer {position:absolute; top:-7px;left:554px}

